#site-topics {
	font-size: 11pt;
	white-space: nowrap;
}

#content-related-data, #content-related-data a {
	font-size: 11pt;
	line-height: 130%;
}

a.as-text { color: inherit; text-decoration: none; }
a.as-text:hover { color: #f90; text-decoration: underline; }

.float-left {
	display: inline;
	float: left;
}

.apr-box {
	border: 1px solid #ccc;
	background-color: #eee;
	padding: 0 0 4px 0;
	margin: 0 0 8px 0px;
	font-size: 0.8em;
	line-height: 100%;
}

.w200 { width: 200px; }
.h200 { height: 200px; }

.hspace5 { margin-left: 5px; margin-right: 5px; }
.vspace5 { margin-top: 5px; margin-bottom: 5px; }

.center {
	text-align: center;
}

.rel-events { background: url("/_bors/i16/cat/events.png") 0 0.1em no-repeat; }

footer ul {
	font-size: 9pt;
	line-height: 170%;
}
